## sparky-firstrun-fix 20220306

=== debian/changelog ===
sparky-firstrun-fix (20220306-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 06 Mar 2022 17:57:32 +0100
