=== debian/control ===
Source: sparky-firstrun-fix
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-firstrun-fix
Architecture: all
Depends: coreutils, sudo, grep, network-manager, systemd
Description: Sparky Firstrun Fix
  It fixes resolv.conf in live system Sparky 7
